<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Відповідність нормативним документам ЄС"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Відповідність нормативним документам ЄС</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Відповідність нормативним документам ЄС</h2></div>

<div class="section"><p><strong>Відомості про сертифікацію за питомим коефіцієнтом поглинання (SAR)</strong></p>
<p>Цей пристрій відповідає вимогам стосовно впливу радіочастотних сигналів.</p>
<p>Пристрій є малопотужним передавачем і приймачем радіосигналів. Конструкція пристрою відповідає міжнародним вимогам, завдяки чому він не перевищує граничних значень випромінювання радіочастотних сигналів. Ці вимоги розроблені незалежною науковою організацією «Міжнародна комісія із захисту від неіонізуючого випромінювання» (ICNIRP) і включають заходи безпеки, розроблені для забезпечення захисту всіх користувачів, незалежно від віку та стану здоров’я.</p>
<p>Питомий коефіцієнт поглинання (SAR) — це одиниця вимірювання високочастотної енергії, яку поглинає тіло людини під час використання пристрою. Значення SAR визначається в лабораторних умовах за максимального офіційно дозволеного рівня потужності, але фактичний рівень SAR пристрою під час експлуатації може бути значно меншим. Це пояснюється тим, що пристрій сконструйований для роботи з мінімальною потужністю, необхідною для зв’язку з мережею.</p>
<p>Граничне значення коефіцієнта SAR, затверджене у країнах Європи, у середньому становить 2,0 Вт/кг на 10 грам тканини, а максимальне значення SAR для цього пристрою відповідає поданому граничному значенню. </p>
</div>

<div class="section"><p><strong>Інформування</strong></p>
<p>Найновішу,
чинну версію Декларації відповідності можна переглянути тут: <a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a>.</p>
<p>Цей пристрій придатний для експлуатації в усіх державах-членах ЄС.</p>
</div>

<div class="section"><p>Під час користування пристроєм дотримуйтеся національних і місцевих
правил.</p>
<p>Залежно від локальної мережі використання пристрою може
обмежуватися.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>